/*
 Theme Name:     Get Site Notes
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Bare bones child theme for Divi 5.
 Author:         Kyle Hoogewerf
 Author URI:     https://www.getsitenotes.com/
 Template:       Divi
 Version:        1.0.0
*/

/* ==========================================================================
   Custom Styles Start Here
   ========================================================================== */

body header div.et_pb_menu div.et_pb_menu__wrap .menuBttn {
	
}
body header div.et_pb_menu div.et_pb_menu__wrap .menuBttn a {
	background-color:#ffc107 !important;
	color:#2c3e50 !important;
	transition:300ms ease-in-out all !important;
	padding-left:17px;
	padding-right:17px;
	max-height:150px;
}
body header div.et_pb_menu div.et_pb_menu__wrap .menuBttn a:hover {
	color:#fff !important;
	background-color:#3f51b5 !important;
	transition:300ms ease-in-out all !important;
}
body header div.et_pb_row:not(.et_pb_sticky) div.et_pb_menu div.et_pb_menu__wrap .menuBttn a {
	border-radius:7px;
	padding-top: 15px;
    padding-bottom: 15px;
	max-height:150px;
}
body header div.et_pb_row:not(.et_pb_sticky) div.et_pb_menu div.et_pb_menu__wrap .menuBttn {
	align-items: center;
}